my $p1=load("1");
my $p2=load("2");

compare_values("1", 4, $p1->AMBIENT_DIM)
  and
compare_values("2", 2, $p2->AMBIENT_DIM)
  and
compare_values("3", 4, $p1->DIM)
  and
compare_values("4", 2, $p2->DIM);
